.x { text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin: 0px; box-sizing: border-box; }
.x *, .x ::after, .x ::before { box-sizing: inherit; }
.x-el a[href^="mailto:"]:not(.x-el), .x-el a[href^="tel:"]:not(.x-el) { color: inherit; font-size: inherit; text-decoration: inherit; }
.x-el-article, .x-el-aside, .x-el-details, .x-el-figcaption, .x-el-figure, .x-el-footer, .x-el-header, .x-el-hgroup, .x-el-main, .x-el-menu, .x-el-nav, .x-el-section, .x-el-summary { display: block; }
.x-el-audio, .x-el-canvas, .x-el-progress, .x-el-video { display: inline-block; vertical-align: baseline; }
.x-el-audio:not([controls]) { display: none; height: 0px; }
.x-el-template { display: none; }
.x-el-a { background-color: transparent; color: inherit; }
.x-el-a:active, .x-el-a:hover { outline: 0px; }
.x-el-abbr[title] { border-bottom: 1px dotted; }
.x-el-b, .x-el-strong { font-weight: 700; }
.x-el-dfn { font-style: italic; }
.x-el-mark { background: rgb(255, 255, 0); color: rgb(0, 0, 0); }
.x-el-small { font-size: 80%; }
.x-el-sub, .x-el-sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
.x-el-sup { top: -0.5em; }
.x-el-sub { bottom: -0.25em; }
.x-el-img { vertical-align: middle; border: 0px; }
.x-el-svg:not(:root) { overflow: hidden; }
.x-el-figure { margin: 0px; }
.x-el-hr { box-sizing: content-box; height: 0px; }
.x-el-pre { overflow: auto; }
.x-el-code, .x-el-kbd, .x-el-pre, .x-el-samp { font-family: monospace, monospace; font-size: 1em; }
.x-el-button, .x-el-input, .x-el-optgroup, .x-el-select, .x-el-textarea { color: inherit; font: inherit; margin: 0px; }
.x-el-button { overflow: visible; }
.x-el-button, .x-el-select { text-transform: none; }
.x-el-button, .x-el-input[type="button"], .x-el-input[type="reset"], .x-el-input[type="submit"] { appearance: button; cursor: pointer; }
.x-el-button[disabled], .x-el-input[disabled] { cursor: default; }
.x-el-input { line-height: normal; }
.x-el-input[type="checkbox"], .x-el-input[type="radio"] { box-sizing: border-box; padding: 0px; }
.x-el-input[type="number"]::-webkit-inner-spin-button, .x-el-input[type="number"]::-webkit-outer-spin-button { height: auto; }
.x-el-input[type="search"] { appearance: textfield; box-sizing: content-box; }
.x-el-input[type="search"]::-webkit-search-cancel-button, .x-el-input[type="search"]::-webkit-search-decoration { appearance: none; }
.x-el-textarea { border: 0px; }
.x-el-fieldset { border: 1px solid silver; margin: 0px 2px; padding: 0.35em 0.625em 0.75em; }
.x-el-legend { border: 0px; padding: 0px; }
.x-el-textarea { overflow: auto; }
.x-el-optgroup { font-weight: 700; }
.x-el-table { border-collapse: collapse; border-spacing: 0px; }
.x-el-td, .x-el-th { padding: 0px; }
.x { -webkit-font-smoothing: antialiased; }
.x-el-hr { border: 0px; }
.x-el-fieldset, .x-el-input, .x-el-select, .x-el-textarea { margin-top: 0px; margin-bottom: 0px; }
.x-el-fieldset, .x-el-input[type="email"], .x-el-input[type="text"], .x-el-textarea { width: 100%; }
.x-el-label { vertical-align: middle; }
.x-el-input { border-style: none; padding: 0.5em; vertical-align: middle; }
.x-el-select:not([multiple]) { vertical-align: middle; }
.x-el-textarea { line-height: 1.75; padding: 0.5em; }
.x-el.d-none { display: none !important; }
.sideline-footer { margin-top: auto; }
.disable-scroll { touch-action: none; overflow: hidden; position: fixed; max-width: 100vw; }
@-webkit-keyframes loaderscale { 
  0% { transform: scale(1); opacity: 1; }
  45% { transform: scale(0.1); opacity: 0.7; }
  80% { transform: scale(1); opacity: 1; }
}
@keyframes loaderscale { 
  0% { transform: scale(1); opacity: 1; }
  45% { transform: scale(0.1); opacity: 0.7; }
  80% { transform: scale(1); opacity: 1; }
}
.x-loader svg { display: inline-block; }
.x-loader svg:first-child { animation: 0.75s cubic-bezier(0.2, 0.68, 0.18, 1.08) -0.24s infinite normal none running loaderscale; }
.x-loader svg:nth-child(2) { animation: 0.75s cubic-bezier(0.2, 0.68, 0.18, 1.08) -0.12s infinite normal none running loaderscale; }
.x-loader svg:nth-child(3) { animation: 0.75s cubic-bezier(0.2, 0.68, 0.18, 1.08) 0s infinite normal none running loaderscale; }
.x-icon > svg { transition: transform 0.33s ease-in-out; }
.x-icon > svg.rotate-90 { transform: rotate(-90deg); }
.x-icon > svg.rotate90 { transform: rotate(90deg); }
.x-icon > svg.rotate-180 { transform: rotate(-180deg); }
.x-icon > svg.rotate180 { transform: rotate(180deg); }
.x-rt ol, .x-rt ul { text-align: left; }
.x-rt p { margin: 0px; }
.mte-inline-block { display: inline-block; }
@media only screen and (min-device-width: 1025px) {
}


.x .c1-1 { letter-spacing: normal; }
.x .c1-2 { text-transform: none; }
.x .c1-3 { background-color: rgb(255, 255, 255); }
.x .c1-4 { width: 100%; }
.x .c1-5 > div { position: relative; }
.x .c1-6 > div { overflow: hidden; }
.x .c1-7 > div { margin-top: auto; }
.x .c1-8 > div { margin-right: auto; }
.x .c1-9 > div { margin-bottom: auto; }
.x .c1-a > div { margin-left: auto; }
.x .c1-b { font-family: Helvetica, arial, sans-serif; }
.x .c1-c { font-size: 16px; }
.x .c1-h { background-color: rgb(9, 9, 79); }
.x .c1-i { padding-top: 40px; }
.x .c1-j { padding-bottom: 40px; }
.x .c1-k { overflow: visible; }
.x .c1-l { padding: 0px !important; }
.x .c1-o { display: none; }
.x .c1-q .sticky-animate { background-color: rgba(9, 9, 79, 0.9); }
.x .c1-r { transition: background 0.3s; }
.x .c1-s { position: relative; }
.x .c1-t { padding-top: 8px; }
.x .c1-u { padding-bottom: 8px; }
.x .c1-v { padding-left: 24px; }
.x .c1-w { padding-right: 24px; }
.x .c1-x { background-color: rgba(9, 9, 79, 0.25); }
.x .c1-y { z-index: auto; }
.x .c1-13 { align-items: center; }
.x .c1-14 { flex-wrap: nowrap; }
.x .c1-15 { display: flex; }
.x .c1-16 { margin-top: 0px; }
.x .c1-17 { margin-right: 0px; }
.x .c1-18 { margin-bottom: 0px; }
.x .c1-19 { margin-left: 0px; }
.x .c1-1a { }
.x .c1-1c { width: 15%; }
.x .c1-1d { padding-right: 0px; }
.x .c1-1e { padding-left: 0px; }
.x .c1-1f { letter-spacing: inherit; }
.x .c1-1g { text-transform: inherit; }
.x .c1-1h { text-decoration: none; }
.x .c1-1i { overflow-wrap: break-word; }
.x .c1-1j { overflow-wrap: break-word; }
.x .c1-1k { cursor: pointer; }
.x .c1-1l { justify-content: flex-start; }
.x .c1-1m { border-top: 0px; }
.x .c1-1n { border-right: 0px; }
.x .c1-1o { border-bottom: 0px; }
.x .c1-1p { border-left: 0px; }
.x .c1-1q { color: rgb(247, 247, 248); }
.x .c1-1r { font-weight: inherit; }
.x .c1-1s:hover { color: rgb(255, 255, 255); }
.x .c1-1t:active { color: rgb(255, 255, 255); }
.x .c1-1u { color: inherit; }
.x .c1-1v { display: inline-block; }
.x .c1-1w { vertical-align: top; }
.x .c1-1x { padding-top: 6px; }
.x .c1-1y { padding-right: 6px; }
.x .c1-1z { padding-bottom: 6px; }
.x .c1-20 { padding-left: 6px; }
.x .c1-21 { width: 70%; }
.x .c1-22 { text-align: center; }
.x .c1-23 { justify-content: center; }
.x .c1-24 { padding-left: 8px; }
.x .c1-25 { padding-right: 8px; }
.x .c1-26 { font-family: "League Spartan", arial, helvetica, sans-serif; }
.x .c1-27 { max-width: calc(100% - 0.1px); }
.x .c1-2b { display: inline; }
.x .c1-2c { max-width: 100%; }
.x .c1-2d { width: auto; }
.x .c1-2e { color: rgb(255, 255, 255); }
.x .c1-2f:hover { color: rgb(198, 198, 198); }
.x .c1-2g { padding-top: 0px; }
.x .c1-2h { padding-bottom: 0px; }
.x .c1-2j { margin-left: auto; }
.x .c1-2k { margin-right: auto; }
.x .c1-2l { vertical-align: middle; }
.x .c1-2m { aspect-ratio: 1 / 1; }
.x .c1-2n { object-fit: contain; }
.x .c1-2o { height: 80px; }
.x .c1-2p { background-color: transparent; }
.x .c1-2q { transition: max-height 0.5s; }
.x .c1-2r { border-radius: 0px; }
.x .c1-39 { justify-content: flex-end; }
.x .c1-3e { box-sizing: border-box; }
.x .c1-3f { flex-direction: row; }
.x .c1-3h { flex-grow: 1; }
.x .c1-3i { flex-shrink: 1; }
.x .c1-3j { flex-basis: 0%; }
.x .c1-3m { line-height: 24px; }
.x .c1-3n { padding-left: 32px; }
.x .c1-3o { white-space: nowrap; }
.x .c1-3p { visibility: hidden; }
.x .c1-3q:first-child { padding-left: 0px; }
.x .c1-3r { letter-spacing: 0.063em; }
.x .c1-3s { display: block; }
.x .c1-3t { line-height: 1.5em; }
.x .c1-3u { margin-left: -6px; }
.x .c1-3v { margin-right: -6px; }
.x .c1-3w { margin-top: -6px; }
.x .c1-3x { margin-bottom: -6px; }
.x .c1-3y { font-weight: 400; }
.x .c1-3z:hover { color: rgb(247, 247, 248); }
.x .c1-40:active { color: rgb(247, 247, 248); }
.x .c1-41 { transition: transform 0.33s ease-in-out; }
.x .c1-42 { transform: rotate(0deg); }
.x .c1-43 { border-radius: 4px; }
.x .c1-44 { box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 6px 3px; }
.x .c1-45 { padding-top: 16px; }
.x .c1-46 { padding-bottom: 16px; }
.x .c1-47 { padding-left: 16px; }
.x .c1-48 { padding-right: 16px; }
.x .c1-49 { position: absolute; }
.x .c1-4a { top: 32px; }
.x .c1-4b { max-height: 45vh; }
.x .c1-4c { overflow-y: auto; }
.x .c1-4d { z-index: 1003; }
.x .c1-4g { color: rgb(162, 162, 193); }
.x .c1-4h { text-align: left; }
.x .c1-4i:last-child { margin-bottom: 0px; }
.x .c1-4j { padding-top: 4px; }
.x .c1-4k { padding-bottom: 4px; }
.x .c1-4l:hover { color: rgb(162, 162, 193); }
.x .c1-4m:active { color: rgb(162, 162, 193); }
.x .c1-4n { border-bottom: 1px solid; }
.x .c1-4o { z-index: 1; }
.x .c1-4s { right: 0px; }
.x .c1-4t { line-height: 1.5; }
.x .c1-4u { margin-top: 8px; }
.x .c1-4v { margin-bottom: 8px; }
.x .c1-4w { cursor: default; }
.x .c1-4x { margin-left: 24px; }
.x .c1-4y { margin-block-start: 0px; }
.x .c1-4z { margin-block-end: 0px; }
.x .c1-50 { padding-inline-start: 0px; }
.x .c1-51 { background-color: rgb(22, 22, 22); }
.x .c1-52 { position: fixed; }
.x .c1-53 { top: 0px; }
.x .c1-54 { height: 100%; }
.x .c1-55 { z-index: 10002; }
.x .c1-56 { padding-top: 56px; }
.x .c1-57 { }
.x .c1-58 { transform: translateX(-249vw); }
.x .c1-59 { overscroll-behavior: contain; }
.x .c1-5a { box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 6px 0px; }
.x .c1-5b { transition: transform 0.3s ease-in-out; }
.x .c1-5c { overflow: hidden; }
.x .c1-5d { flex-direction: column; }
.x .c1-5e { color: rgb(247, 247, 247); }
.x .c1-5f { line-height: 1.3em; }
.x .c1-5g { font-style: normal; }
.x .c1-5h { top: 15px; }
.x .c1-5i { right: 15px; }
.x .c1-5j { font-size: 28px; }
.x .c1-5k:hover { color: rgb(119, 119, 201); }
.x .c1-5p { overflow-x: hidden; }
.x .c1-5q { overscroll-behavior: none; }
.x .c1-5r { color: rgb(164, 164, 164); }
.x .c1-5s { border-color: rgba(76, 76, 76, 0.5); }
.x .c1-5t { border-bottom-width: 1px; }
.x .c1-5u { border-bottom-style: solid; }
.x .c1-5v:last-child { border-bottom: 0px; }
.x .c1-5w { min-width: 200px; }
.x .c1-5x { justify-content: space-between; }
.x .c1-5y { font-size: 22px; }
.x .c1-5z:hover { color: rgb(186, 186, 246); }
.x .c1-60:active { color: rgb(119, 119, 201); }
.x .c1-66 { margin-left: 8px; }
.x .c1-67 { flex-shrink: 0; }
.x .c1-68 { pointer-events: none; }
.x .c1-69 { border-bottom-width: 0px; }
.x .c1-6a:last-child { padding-bottom: 24px; }
.x .c1-6b { padding-left: 40px; }
.x .c1-6c { font-weight: 700; }
.x .c1-6d { background-color: rgb(0, 0, 0); }
.x .c1-6e { padding: 0px !important; }
.x .c1-6f { margin: 0px !important; }
.x .c1-6g { flex-wrap: wrap; }
.x .c1-6h { margin-right: -12px; }
.x .c1-6i { margin-bottom: -24px; }
.x .c1-6j { margin-left: -12px; }
.x .c1-6o { flex-basis: 100%; }
.x .c1-6p { padding-right: 12px; }
.x .c1-6q { padding-bottom: 24px; }
.x .c1-6r { padding-left: 12px; }
.x .c1-6s { flex: 1 1 0%; }
.x .c1-70 { margin-left: -24px; }
.x .c1-71 { margin-right: -24px; }
.x .c1-74 { border-width: 0px !important; }
.x .c1-75 { aspect-ratio: 1.50278 / 1; }
.x .c1-76 { object-fit: cover; }
.x .c1-78 { align-items: stretch; }
.x .c1-79 { padding-top: 24px; }
.x .c1-7f { }
.x .c1-7g { line-height: 1.25; }
.x .c1-7h { color: rgb(226, 226, 226); }
.x .c1-7i { font-size: 32px; }
.x .c1-7u { height: auto; }
.x .c1-7v { margin-top: 24px; }
.x .c1-7w { color: rgb(145, 145, 145); }
.x .c1-7x { font-size: inherit !important; }
.x .c1-7y { line-height: inherit; }
.x .c1-7z { font-style: italic; }
.x .c1-80 { text-decoration: line-through; }
.x .c1-81 { text-decoration: underline; }
.x .c1-82 { line-height: 1.4; }
.x .c1-83 { margin-bottom: 40px; }
.x .c1-85 { font-size: unset; }
.x .c1-86 { font-family: unset; }
.x .c1-87 { letter-spacing: unset; }
.x .c1-88 { text-transform: unset; }
.x .c1-89 { border-color: rgb(119, 119, 119); }
.x .c1-8a { border-bottom-width: 1px; }
.x .c1-8b { border-style: solid; }
.x .c1-8c { margin-top: 16px; }
.x .c1-8h { margin-bottom: 32px; }
.x .c1-8i { aspect-ratio: 1.50719 / 1; }
.x .c1-8k > :nth-child(n) { margin-bottom: 32px; }
.x .c1-8l > :last-child { margin-bottom: 0px !important; }
.x .c1-8o > * { max-width: 100%; }
.x .c1-8p { align-items: flex-start; }
.x .c1-8q > :nth-child(n) { margin-bottom: 24px; }
.x .c1-8t > p > ol { text-align: left; }
.x .c1-8u > p > ol { display: block; }
.x .c1-8v > p > ol { padding-left: 1.3em; }
.x .c1-8w > p > ol { margin-left: 16px; }
.x .c1-8x > p > ol { margin-right: 16px; }
.x .c1-8y > p > ol { margin-top: auto; }
.x .c1-8z > p > ol { margin-bottom: auto; }
.x .c1-90 > p > ul { text-align: left; }
.x .c1-91 > p > ul { display: block; }
.x .c1-92 > p > ul { padding-left: 1.3em; }
.x .c1-93 > p > ul { margin-left: 16px; }
.x .c1-94 > p > ul { margin-right: 16px; }
.x .c1-95 > p > ul { margin-top: auto; }
.x .c1-96 > p > ul { margin-bottom: auto; }
.x .c1-97 > ul { text-align: left; }
.x .c1-98 > ul { display: block; }
.x .c1-99 > ul { padding-left: 1.3em; }
.x .c1-9a > ul { margin-left: 16px; }
.x .c1-9b > ul { margin-right: 16px; }
.x .c1-9c > ul { margin-top: auto; }
.x .c1-9d > ul { margin-bottom: auto; }
.x .c1-9e > ol { text-align: left; }
.x .c1-9f > ol { display: block; }
.x .c1-9g > ol { padding-left: 1.3em; }
.x .c1-9h > ol { margin-left: 16px; }
.x .c1-9i > ol { margin-right: 16px; }
.x .c1-9j > ol { margin-top: auto; }
.x .c1-9k > ol { margin-bottom: auto; }
.x .c1-9l { font-size: 18px; }
.x .c1-9q { }
.x .c1-9r { }
.x .c1-9s { }
.x .c1-9t { row-gap: 0px; }
.x .c1-9u { column-gap: 0px; }
.x .c1-9v [data-typography] { color: inherit; }
.x .c1-9w { color: rgb(119, 119, 201); }
.x .c1-9x:active { color: rgb(216, 216, 250); }
.x .c1-9y { margin-bottom: 16px; }
.x .c1-a1 { color: rgb(169, 169, 169); }
.x .c1-a2 { font-size: 14px; }
.x .c2-1 { letter-spacing: normal; }
.x .c2-2 { text-transform: none; }
.x .c2-3 { font-family: Helvetica, arial, sans-serif; }
.x .c2-4 { font-size: 16px; }
.x .c2-9 { letter-spacing: 0.063em; }
.x .c2-a { text-decoration: none; }
.x .c2-b { overflow-wrap: break-word; }
.x .c2-c { overflow-wrap: break-word; }
.x .c2-d { display: flex; }
.x .c2-e { cursor: pointer; }
.x .c2-f { line-height: 1.5em; }
.x .c2-g { align-items: center; }
.x .c2-h { color: rgb(247, 247, 248); }
.x .c2-i { font-weight: 400; }
.x .c2-j:hover { color: rgb(247, 247, 248); }
.x .c2-k:active { color: rgb(247, 247, 248); }
.x .c2-l { color: inherit; }
.x .c2-m { display: inline-block; }
.x .c2-n { transition: transform 0.33s ease-in-out; }
.x .c2-o { transform: rotate(0deg); }
.x .c2-p { vertical-align: middle; }
.x .c2-q { position: relative; }
@media (max-width: 767px) {
  .x .c1-m { padding-top: 32px; }
}
@media (max-width: 767px) {
  .x .c1-n { padding-bottom: 32px; }
}
@media (max-width: 767px) {
  .x .c1-28 { justify-content: center; }
}
@media (max-width: 767px) {
  .x .c1-29 { max-width: 100%; }
}
@media (max-width: 767px) {
  .x .c1-2s { height: 104px; }
}
@media (max-width: 767px) {
  .x .c1-2t { max-width: 224px; }
}
@media (max-width: 767px) {
  .x .c1-2u { display: block; }
}
@media (max-width: 767px) {
  .x .c1-2v { max-height: 80px; }
}
@media (max-width: 767px) {
  .x .c1-2w { margin-top: 0px; }
}
@media (max-width: 767px) {
  .x .c1-2x { margin-right: auto; }
}
@media (max-width: 767px) {
  .x .c1-2y { margin-bottom: 0px; }
}
@media (max-width: 767px) {
  .x .c1-2z { margin-left: auto; }
}
@media (max-width: 767px) {
  .x .c1-4p { width: 100%; }
}
@media (max-width: 767px) {
  .x .c1-4q { display: flex; }
}
@media (max-width: 767px) {
  .x .c1-77 { height: calc(-31.9409px + 66.5434vw); }
}
@media (max-width: 767px) {
  .x .c1-84 { margin-bottom: 24px; }
}
@media (max-width: 767px) {
  .x .c1-8j { height: calc(-31.8473px + 66.3484vw); }
}
@media (max-width: 767px) {
  .x .c1-8r > :nth-child(n) { margin-bottom: 24px; }
}
@media (max-width: 767px) {
  .x .c1-8s > :last-child { margin-bottom: 0px !important; }
}
@media (min-width: 768px) {
  .x .c1-d { font-size: 16px; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-2a { width: auto; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-30 { display: block; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-31 { max-height: 80px; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-32 { margin-top: 0px; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-33 { margin-right: auto; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-34 { margin-bottom: 0px; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-35 { margin-left: auto; }
}
@media (min-width: 768px) {
  .x .c1-3a { width: 100%; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-4f { right: 0px; }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .x .c1-4r { width: 100%; }
}
@media (min-width: 768px) {
  .x .c1-5l { font-size: 30px; }
}
@media (min-width: 768px) {
  .x .c1-61 { font-size: 22px; }
}
@media (min-width: 768px) {
  .x .c1-6k { margin-top: 0px; }
}
@media (min-width: 768px) {
  .x .c1-6l { margin-right: -24px; }
}
@media (min-width: 768px) {
  .x .c1-6m { margin-bottom: -48px; }
}
@media (min-width: 768px) {
  .x .c1-6n { margin-left: -24px; }
}
@media (min-width: 768px) {
  .x .c1-6t { padding-top: 0px; }
}
@media (min-width: 768px) {
  .x .c1-6u { padding-right: 24px; }
}
@media (min-width: 768px) {
  .x .c1-6v { padding-bottom: 48px; }
}
@media (min-width: 768px) {
  .x .c1-6w { padding-left: 24px; }
}
@media (min-width: 768px) {
  .x .c1-7a { min-height: 300px; }
}
@media (min-width: 768px) {
  .x .c1-7j { font-size: 38px; }
}
@media (min-width: 768px) {
  .x .c1-8d { margin-bottom: 0px; }
}
@media (min-width: 768px) {
  .x .c1-8e { flex-basis: 83.3333%; }
}
@media (min-width: 768px) {
  .x .c1-8f { max-width: 83.3333%; }
}
@media (min-width: 768px) {
  .x .c1-8g { padding-bottom: 0px; }
}
@media (min-width: 768px) {
  .x .c1-9m { font-size: 18px; }
}
@media (min-width: 768px) {
  .x .c1-a3 { font-size: 14px; }
}
@media (min-width: 768px) {
  .x .c2-5 { font-size: 16px; }
}
@media (min-width: 1024px) {
  .x .c1-e { font-size: 16px; }
}
@media (min-width: 1024px) {
  .x .c1-p { display: block; }
}
@media (min-width: 1024px) {
  .x .c1-z { padding-top: 16px; }
}
@media (min-width: 1024px) {
  .x .c1-10 { padding-bottom: 16px; }
}
@media (min-width: 1024px) {
  .x .c1-11 { padding-left: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-12 { padding-right: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-1b { display: none; }
}
@media (min-width: 1024px) {
  .x .c1-2i { display: inline-block; }
}
@media (min-width: 1024px) {
  .x .c1-36 { height: 104px; }
}
@media (min-width: 1024px) {
  .x .c1-37 { width: auto; }
}
@media (min-width: 1024px) {
  .x .c1-38 { max-height: 104px; }
}
@media (min-width: 1024px) {
  .x .c1-3b { width: 984px; }
}
@media (min-width: 1024px) {
  .x .c1-3g { display: flex; }
}
@media (min-width: 1024px) {
  .x .c1-3k { flex-basis: 33.3333%; }
}
@media (min-width: 1024px) {
  .x .c1-3l { max-width: 33.3333%; }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .x .c1-4e { right: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-5m { font-size: 30px; }
}
@media (min-width: 1024px) {
  .x .c1-62 { min-width: 300px; }
}
@media (min-width: 1024px) {
  .x .c1-63 { font-size: 22px; }
}
@media (min-width: 1024px) {
  .x .c1-6x { flex-basis: 50%; }
}
@media (min-width: 1024px) {
  .x .c1-6y { max-width: 50%; }
}
@media (min-width: 1024px) {
  .x .c1-6z { flex: 1 1 0%; }
}
@media (min-width: 1024px) {
  .x .c1-72 { height: 100%; }
}
@media (min-width: 1024px) {
  .x .c1-73 { margin-left: -24px; }
}
@media (min-width: 1024px) {
  .x .c1-7b { padding-top: 32px; }
}
@media (min-width: 1024px) {
  .x .c1-7c { padding-right: 32px; }
}
@media (min-width: 1024px) {
  .x .c1-7d { padding-bottom: 32px; }
}
@media (min-width: 1024px) {
  .x .c1-7e { padding-left: 32px; }
}
@media (min-width: 1024px) {
  .x .c1-7k { text-align: left; }
}
@media (min-width: 1024px) {
  .x .c1-7l { padding-top: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-7m { padding-bottom: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-7n { margin-top: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-7o { margin-right: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-7p { margin-bottom: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-7q { margin-left: 0px; }
}
@media (min-width: 1024px) {
  .x .c1-7r { font-size: 38px; }
}
@media (min-width: 1024px) {
  .x .c1-8m { flex-basis: 66.6667%; }
}
@media (min-width: 1024px) {
  .x .c1-8n { max-width: 66.6667%; }
}
@media (min-width: 1024px) {
  .x .c1-9n { font-size: 18px; }
}
@media (min-width: 1024px) {
  .x .c1-9z { flex-basis: 0%; }
}
@media (min-width: 1024px) {
  .x .c1-a0 { max-width: none; }
}
@media (min-width: 1024px) {
  .x .c1-a4 { font-size: 14px; }
}
@media (min-width: 1024px) {
  .x .c1-a7 { text-align: right; }
}
@media (min-width: 1024px) {
  .x .c2-6 { font-size: 16px; }
}
@media (min-width: 1280px) {
  .x .c1-f { font-size: 16px; }
}
@media (min-width: 1280px) {
  .x .c1-3c { width: 1160px; }
}
@media (min-width: 1280px) {
  .x .c1-5n { font-size: 32px; }
}
@media (min-width: 1280px) {
  .x .c1-64 { font-size: 22px; }
}
@media (min-width: 1280px) {
  .x .c1-7s { font-size: 44px; }
}
@media (min-width: 1280px) {
  .x .c1-9o { font-size: 18px; }
}
@media (min-width: 1280px) {
  .x .c1-a5 { font-size: 14px; }
}
@media (min-width: 1280px) {
  .x .c2-7 { font-size: 16px; }
}
@media (min-width: 1536px) {
  .x .c1-g { font-size: 18px; }
}
@media (min-width: 1536px) {
  .x .c1-3d { width: 1280px; }
}
@media (min-width: 1536px) {
  .x .c1-5o { font-size: 36px; }
}
@media (min-width: 1536px) {
  .x .c1-65 { font-size: 24px; }
}
@media (min-width: 1536px) {
  .x .c1-7t { font-size: 48px; }
}
@media (min-width: 1536px) {
  .x .c1-9p { font-size: 20px; }
}
@media (min-width: 1536px) {
  .x .c1-a6 { font-size: 16px; }
}
@media (min-width: 1536px) {
  .x .c2-8 { font-size: 18px; }
}
@keyframes opacity-bounce { 
  0% { opacity: 0; transform: translateY(100%); }
  60% { transform: translateY(-20%); }
  100% { opacity: 1; transform: translateY(0px); }
}
.gd-ad-flex-parent { animation-name: opacity-bounce; animation-duration: 800ms; animation-delay: 400ms; animation-fill-mode: forwards; animation-timing-function: ease; opacity: 0; }
.page-inner { background-color: rgb(22, 22, 22); min-height: 100vh; }
